path: /build/build/virtualbox-modules-kernel-5.4-7.0.8.156879+5.package.tar.zst
dependencies: []
compilespec:
  steps:
  - epro list && emerge -j ${JOBS} app-emulation/virtualbox-modules -pv -t
  - |
    emerge -j ${JOBS} app-emulation/virtualbox-modules
  - |
    eval 'rm -rf /virtualbox-modules || true' && mkdir /virtualbox-modules && \
    luet-portage --dir /virtualbox-modules app-emulation/virtualbox-modules
  env:
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree:35cc9263e21f0c164311a22282c2d87ce72f02d71f58df6de8ae2ce604c6b716
  package:
    name: virtualbox-modules
    version: 7.0.8.156879+5
    category: kernel-5.4
    requires:
    - name: kernel
      version: '>=0'
      category: seed-5.4
    annotations:
      kernel_module: true
    buildtimestamp: 2023-08-30 11:15:45.504037311 +0000 UTC m=+171.848683425
    labels:
      emerge.packages: app-emulation/virtualbox-modules
      kernel.suffix: macaroni
      kernel.version: 5.4.254
    treedir: /build/packages
  package_dir: /virtualbox-modules
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  - ^/etc/modprobe.d/
  - ^/usr/lib/modules-load.d/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-security-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 51c374407cd1caf158af9994279ca9a880b32a400ff46494b9ba2dc09e36f731
compressiontype: zstd
files:
- lib/modules/5.4.254-macaroni/misc/vboxdrv.ko
- lib/modules/5.4.254-macaroni/misc/vboxnetadp.ko
- lib/modules/5.4.254-macaroni/misc/vboxnetflt.ko
package_cacheimage: ""
runtime:
  name: virtualbox-modules
  version: 7.0.8.156879+5
  category: kernel-5.4
  requires:
  - name: virtualbox-common
    version: '>=0'
    category: kernel
  annotations:
    kernel_module: true
  labels:
    emerge.packages: app-emulation/virtualbox-modules
    kernel.suffix: macaroni
    kernel.version: 5.4.254
